name: Geschützmeister
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-geschuetzmeister
  type: ranged-combat
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: LTBSB8embpwEdFbY
_key: '!items!LTBSB8embpwEdFbY'
